@charset "UTF-8";
/* CSS Document */

.article {
clear:both;
margin-bottom:0;
padding:20px 0;
border-bottom:1px dotted #e1e1e1;
}
.last {
border-bottom:none;
}
.detail {
float:right;
width:475px;
}
.detail ul {
margin:20px 0 10px;
padding-bottom:10px;
border-bottom:1px dotted #e1e1e1;
}
.detail li {
line-height:1.6;
}
.detail li strong {
font-size:1.8em;
}
.detail dt {
font-size:1.2em;
font-weight:bold;
}
.detail dd {
font-size:1.2em;
margin:-20px 0 5px 65px;
line-height:1.6;
}
.article .photo {
float:left;
width:200px;
text-align:center;
}

.lead {
margin-top:15px;
font-size:1.2em;
line-height:1.8;
}
